<template>
	<view class="page">
		<navbar title="公告" leftClick @leftClick="$utils.navigateBack" />
		<view class="content">
			<uv-parse :content="headInfo.notice.keyDetails"></uv-parse>
		</view>
	</view>
</template>

<script>
	import { mapState } from 'vuex'
	export default {
		data() {
			return {
				
			}
		},
		computed: {
			...mapState(['city', 'userInfo', 'headInfo']),
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">
.page{
	.content{
		padding: 20rpx;
	}
}
</style>
